Bug 60935 - NFS install of ISO images does not work
NFS install of ISO images does not work
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-09 13:24 EST by Gene Czarcinski
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-11 16:02:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-03-09 13:24:55 EST
Successfully performed NFS install from a "Red Hat installation tree"

Same system but trying to do NFS install from iso images got the message:

"That directory does not contrain a Red Hat installation tree."
Comment 1 Jeremy Katz 2002-03-11 16:02:53 EST
I just successfully did an installation like this... what did the directory you
were installing from look like?

[katzj@mordor ~]$ ls -l /mnt/scratch/katzj/
total 2762960
-rw-r--r--    1 root     root     659236864 Mar 11 15:09 katzj-i386-disc1.iso
-rw-r--r--    1 root     root     680478720 Mar 11 15:10 katzj-i386-disc2.iso
-rw-r--r--    1 root     root     154513408 Mar 11 15:10 katzj-i386-disc3.iso
-rw-r--r--    1 root     root     668870656 Mar 11 15:12 katzj-i386-disc4.iso
-rw-r--r--    1 root     root     663371776 Mar 11 15:13 katzj-i386-disc5.iso
Comment 2 Gene Czarcinski 2002-03-11 17:56:03 EST
Oops .. pilot error.

I forgot to make the iso images read for everyone ... it was only rw for owner.

It seems to work OK but now I will try doing installs.
Comment 3 Gene Czarcinski 2002-03-12 11:29:03 EST
Now that I have fixed MY problem, I find that it work quite well!

Note You need to log in before you can comment on or make changes to this bug.